{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/51",
  "scrapedAt": "2025-12-19T08:29:51.520Z",
  "menuId": 1554,
  "page": 51,
  "count": 10,
  "items": [
    {
      "title": "ประกาศชื่อพนักงานดีเด่น ประจำปี 2562",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1352/menu/1554/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1352/pics_1352_1.jpg?319"
        ],
        "content": "",
        "link": null
      },
      "date": "19 ก.ย. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/51"
    },
    {
      "title": "รับสมัครคัดเลือกบุคคลเพื่อสรรหาเป็นพนักงานจ้าง ประจำปีงบประมาณ 2562",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1251/menu/1554/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1251/pics_1251_1.jpg?21"
        ],
        "content": "",
        "link": null
      },
      "date": "21 ส.ค. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/51"
    },
    {
      "title": "ขอพระราชทานความช่วยเหลือเกี่ยวกับหนี้สิน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1313/menu/1554/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1313/pics_1313_1.jpg?627"
        ],
        "content": "",
        "link": null
      },
      "date": "18 ก.ค. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/51"
    },
    {
      "title": "การประชาสัมพันธ์การป้องกันเเละลดอุบัติเหตุทางถนนช่วงฤดูฝนในพื้นที่จังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1314/menu/1554/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1314/pics_1314_1.jpg?400"
        ],
        "content": "",
        "link": null
      },
      "date": "21 มิ.ย. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/51"
    },
    {
      "title": "ประกาศใช้แผนพัฒนาท้องถิ่นสี่ปี (พ.ศ.2561-2565) ของเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1353/menu/1554/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1353/pics_1353_1.jpg?378"
        ],
        "content": "",
        "link": null
      },
      "date": "14 มิ.ย. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/51"
    },
    {
      "title": "บัญชีรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างตามภารกิจ ประจำปีงบประมาณ 2562",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1354/menu/1554/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1354/pics_1354_1.jpg?299"
        ],
        "content": "",
        "link": null
      },
      "date": "1 มิ.ย. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/51"
    },
    {
      "title": "ประกาศรายชื่อผู้มีสิทธิสอบคัดเลือกบุคคลเพื่อสรรหาและเลือกสรรพนักงานจ้างทั่วไป",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1356/menu/1554/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1356/pics_1356_1.jpg?546"
        ],
        "content": "",
        "link": null
      },
      "date": "28 พ.ค. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/51"
    },
    {
      "title": "ประกาศรายชื่อผู้มีสิทธิสอบคัดเลือกบุคคลเพื่อสรรหาและการเลือกสรรเป็นพนักงานจ้างตามภารกิจ ประจำปีงบประมาณ2562",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1355/menu/1554/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1355/pics_1355_1.jpg?48"
        ],
        "content": "",
        "link": null
      },
      "date": "28 พ.ค. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/51"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง กำหนดอายุการใช้งาน และอัตราค่าเสื่อมราคาทรัพย์สินย์",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1358/menu/1554/page/51",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1358/file_1358_1.pdf"
      },
      "date": "10 พ.ค. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/51"
    },
    {
      "title": "เปลี่ยนแปลงวันประกาศผลการสอบการคัดเลือกพนักงานจ้างตามภารกิจ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1357/menu/1554/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1357/pics_1357_1.jpg?458"
        ],
        "content": "",
        "link": null
      },
      "date": "10 พ.ค. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/51"
    }
  ]
}